<?php
$z[0]=Array("field","厦门海洋珍稀物种自然保护区,厦",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","厦门海洋珍稀物种自然保护区位于福建省厦门市海域，总面积33088公顷。保护区由原有的厦门中华白海豚省级保护区、厦门大屿白鹭省级保护区和厦门文昌鱼市级保护区合并而成。保护区保护12种珍稀物种及其生境，分别是国家一级保护动物中华白海豚，国家二级保护动",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","厦门海洋珍稀物种自然保护区_思明区厦门海洋珍稀物种自然保护区旅游",357,458);
$z[2][4]['name']="title";
$z[3]=Array("field","",460,499);
$z[3][4]['name']="writer";
$z[4]=Array("field","",501,540);
$z[4][4]['name']="source";
$z[5]=Array("field","",542,582);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　厦门海洋珍稀物种自然保护区位于福建省厦门市海域，总面积33088公顷。保护区由原有的厦门中华白海豚省级保护区、厦门大屿白鹭省级保护区和厦门文昌鱼市级保护区合并而成。\n</p><p>　　保护区保护12种珍稀物种及其生境，分别是国家一级保护动物中华白海豚，国家二级保护动物文昌鱼、黄嘴白鹭和岩鹭，以及（小）白鹭、大白鹭、中白鹭、夜鹭、池鹭、中背鹭、苍鹭和小杓鹬等8种鸟。其中有6种是国际双边候鸟协定的物种；白鹭是厦门市鸟，也是原来的省级保护动物。\n</p><p>　　保护区是国家一级重点保护野生动物中华白海豚的两个主要分布区之一（另一个主要分布为珠江口海域），现有种群数量约40头左右，但种群结构尚能保证其繁衍后代，具有极为重要的保护价值和研究价值。保护区还是国家二级重点保护生动物文昌鱼的主要产地之一，文昌鱼是无脊椎动物和脊椎动物间的代表类群，在动物进化研究和动物学教学方面具有重要的意义。此外，区内大屿岛，鸡屿等岛屿上还分布有黄嘴白鹭、岩鹭、白鹭等10种滨海鸟类，种群数量近3万只，并为黄嘴白鹭的模式种产地。\n</p><p>　　</div><br clear=all>",584,1533);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400142S5101P-11462.gif",1535,1621);
$z[7][4]['name']="litpic";

?>